@font-face {
	font-family: 'HelveticaNeueCE-Roman';
	src: url('../fonts/helveticaneuece55roman.eot');
	src: url('../fonts/helveticaneuece55roman.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/helveticaneuece55roman.woff') format('woff'),
		 url('../fonts/helveticaneuece55roman.ttf') format('truetype'),
		 url('../fonts/helveticaneuece55roman.svg#helveticaneuece55roman') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HelveticaNeue-Bold';
	src: url('../fonts/helveticaneuebold.eot');
	src: url('../fonts/helveticaneuebold.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/helveticaneuebold.woff') format('woff'),
		 url('../fonts/helveticaneuebold.ttf') format('truetype'),
		 url('../fonts/helveticaneuebold.svg#helveticaneuebold') format('svg');
	font-weight: normal;
	font-style: normal;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {display:block;}
figure {
	padding:0;
	margin:0;
}
html, body {height:100%;}
body{
	margin:0;
	color:#58595b;
	font:14px/20px 'HelveticaNeueCE-Roman', Helvetica, sans-serif;
	background:#fdfcfc url(../images/bg-body.jpg) repeat-x;
}
img{border-style:none;}
a{
	text-decoration:none;
	color:#000;
}
a:hover{text-decoration:none;}
input,
textarea,
select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
}
form,
fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
ul {
	margin:0;
	padding:0;
	list-style:none;
}
.wrapper {
	width:940px;
	margin:0 auto;
	min-height:100%;
	background:#fff;
}
.w1 {
	padding-bottom:157px;
}
.inner-page .w1 {padding-bottom:32px;}
header {
	overflow:hidden;
	padding:24px 36px 0 28px;
	background:url(../images/bg-header.png) no-repeat;
	height:173px;
}
.logo {
	width:423px;
	height:150px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/logo.png) no-repeat;
	margin:0;
}
.logo a {
	display:block;
	height:100%;
}
header .r-side {
	float:right;
	width:224px;
	color:#fff;
	font-size:13px;
	line-height:16px;
	margin:34px 0 0;
}
header .r-side div {
	border-bottom:1px solid #fff;
	text-align:right;
	padding-bottom:10px;
	margin-bottom:10px;
}
header .r-side div span {display:block;}
header .r-side .linkedin {
	width:87px;
	height:23px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 0 0 auto;
	background:url(../images/ico-linkedin.png) no-repeat;
	display:block;
}
nav {
	background:url(../images/bg-nav.gif) repeat-x;
	font:14px/38px 'HelveticaNeue-Bold', Helvetica, sans-serif;
}
nav ul {
	width:100%;
	overflow:hidden;
	margin:0;
	padding:0;
	list-style:none;
}
nav ul li {
	background:url(../images/separator01.gif) 100% 0 no-repeat;
	float:left;
	padding:0 2px 0 0;
}
nav ul li a {
	color:#0065aa;
	padding:0 27px 0 25px;
	display:block;
}
nav ul li a:hover,
nav ul .active a {
	text-decoration:none;
	background:#0065aa;
	color:#fff;
}
.main {
	height:1%;
	overflow:hidden;
	padding:31px 25px 0;
	background:#fff;
}
.main article {
	float:right;
	width:555px;
}
.inner-page .main article {
	width:522px;
	margin-right:33px;
}
.wrapper h2,
.bottom h2 {
	font:18px/24px 'HelveticaNeue-Bold', Helvetica, sans-serif;
	color:#0065aa;
	margin:0 0 15px;
}
.wrapper p {margin: 0 0 12px;}
.main aside {
	width:290px;
	float:left;
}
.main aside img {
	display:block;
	margin:0 0 15px;
}
.main aside ul {
	padding:0 0 15px;
}
.main aside ul li {
	padding:0 0 5px;
	margin:0 0 5px;
	border-bottom:1px solid #58595b;
	word-spacing:-2px;
}
.bottom {
	background:#f1f1f2;
	padding:19px 0;
}
.bottom .container {
	width:940px;
	margin:0 auto;
	overflow:hidden;
	font-size:12px;
	line-height:15px;
}
.bottom .alignright {
	width:540px;
	float:right;
	margin: 0 37px 0 0;
}
.bottom .alignright p {margin:0;}
.bottom .box {
	width:147px;
	height:87px;
	float:left;
	margin:0 -17px 0 25px;
	background:url(../images/bg-bottom.png) no-repeat;
}
.bottom .box.box01 {background-position:0 0;}
.bottom .box.box02 {background-position:-155px 0;}
.bottom .box p {margin:10px 8px;}
.bottom h2 {margin-bottom:5px;}
footer {
	background:#000;
	color:#fff;
	font-size:10px;
	line-height:32px;
}
.footer-area {
	width:890px;
	margin:0 auto;
}
.bottom-block {
	height:157px;
	margin-top:-157px;
	position:relative;
}
.inner-page .bottom-block {
	height:32px;
	margin-top:-32px;
}
.inner-page .wrapper h2 {
	line-height:22px;
	border-top:2px solid #0065aa;
	padding:10px 0 0;
	margin:0 0 22px;
}
.inner-page aside img {
	margin-bottom:104px;
}
.inner-page aside .misc {
	font-size:11px;
	line-height:13px;
	display:block;
}
.inner-page article p strong {
	font-family:'HelveticaNeue-Bold', Helvetica, sans-serif;
}
.inner-page article .holder {
	height:1%;
	overflow:hidden;
	padding:0;
}
.inner-page article .holder .col {
	width:241px;
	float:left;
	margin:0 0 0 40px;
}
.inner-page article .holder .col:first-child {
	margin:0;
}
.inner-page article .holder h3 {
	font:15px/18px 'HelveticaNeue-Bold', Helvetica, sans-serif;
	color:#0065aa;
	border:solid #0065aa;
	border-width:2px 0;
	padding:7px 0;
	margin:0 0 12px;
}
.inner-page article .holder ul {
	line-height:20px;
}
.inner-page article .holder ul li {
	padding:0 0 7px 11px;
	background:url(../images/bullet01.gif) 0 7px no-repeat;
}
.inner-page article dl {
	margin:0;
	overflow:hidden;
	padding-bottom:40px;
}
.inner-page article dt {
	float:left;
	font:15px/18px 'HelveticaNeue-Bold', Helvetica, sans-serif;
	color:#0065aa;
	border-top:2px solid #0065aa;
	width:161px;
	padding:3px 0 0;
	margin:6px 20px 0 0;
}
.inner-page article dd {
	margin:0;
	overflow:hidden;
	height:1%;
	padding:0 0 10px;
}
.inner-page aside .address {
	background:#fafcfe url(../images/bg-address.gif) repeat-x;
	margin-bottom:3px;
	padding:16px 0 16px 16px;
}
.inner-page aside h3 {
	font:15px/18px 'HelveticaNeue-Bold', Helvetica, sans-serif;
	margin:0;
	color:#0065aa;
}
.inner-page aside address {
	font-style:normal;
	font-size:14px;
	line-height:20px;
}
.inner-page aside .map {
	display:block;
	margin:0 0 6px;
}
.inner-page aside .map img {display:block;margin:0;}
.inner-page aside .contact-info {
	background:#fafcfd;
	padding:16px 0 16px 16px;
}
.inner-page aside .contact-info a {color:#58595b;}
